CVE-2018-4148

2018-04-03T06:29:00
ID CVE-2018-4148
Type cve
Reporter cve@mitre.org
Modified 2018-05-04T13:46:00

Description

An issue was discovered in certain Apple products. iOS before 11.3 is affected. The issue involves the "Telephony" component. A buffer overflow allows remote attackers to execute arbitrary code.